---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: dns-pvc 
  namespace: dns
spec:
  accessModes:
    - ReadWriteMany
  storageClassName: longhorn
  resources:
    requests:
      storage: 10Gi
